Subject: Ticket Assigned - Wrong item in the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 03:27:48 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item in the order Good afternoon,
I just received my order no.9634918948, and one of the products sent is not
what I ordered.

I ordered a unicorn printed 2 wheeler scooter and received a mickey mouse 3
wheeler scooter for toddlers instead.

The scooter I ordered was in stock at the time of purchase but is out of
stock now and my daughter was waiting for this one specifically.

Attached are the pictures of the products.
Hope you could solve this issue for me, thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2098790